RubyGems Navigation menu

ripl-auto_indent 0.1.2

This ripl plugin indents your multi-line Ruby input using coderay.

Versiones:

  1. 0.2.0 - January 12, 2012 (6 KB)
  2. 0.1.5 - November 01, 2011 (6 KB)
  3. 0.1.4 - February 21, 2011 (6 KB)
  4. 0.1.3 - December 18, 2010 (6 KB)
  5. 0.1.2 - December 13, 2010 (6 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (3):

  • coderay ~> 0.9
  • ripl >= 0.2.6
  • ripl-multi_line >= 0.2.0
  • Propietarios:

    Autores:

    • Jan Lelis

    SHA 256 checksum:

    c586fdb948b0c85d267081e303076d21c263d8a505ec9140bf25f4836dd74cce

    Total de descargas 33.650

    Para esta versión 2.940

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: